Subject: FW: CS Candidate - Shivam Bhanot
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 17:46:58 +0000

First round

From: Shivam Bhanot <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 12:53 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Shivam Bhanot

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Shivam Bhanot
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (110088) 9354366572
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I have my own 2/4 wheeler transport
Where do you currently live (area)      Pitam PURA new delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Collegedekho.com        Senior academic counselor       10 March 2020   26k
Previous Employer 1     Food panda      SME     1 Feb 2019      22k
Previous Employer 2     Yess computer s Sales specialist        1 August 2017   19k
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  First of all I would like to check whether my computer is connected with an internet is connected with internet or not by going on control panel but if the problem continues then I will check the website address is typed properly by using https and if the problem persist I will clear the history of the browser .
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       Thanks for calling pizza hut how may I help for you today.
Customer will tell his issue
Thanks for the patience sir I would like to inform you that due to some network issues the address entered by us was wrong that's why you didn't received your order we are really sorry for this .sir please give me your correct address so that I will deliver your again.thanks for your cooperation have a nice day sir
What were your responsibilities in your last employment. Please explain in 150-200 words.       I was working in collegedekho as a senior academic counselor.I have a team of 4 more counsellor there where they need to call to students and need to give first level of counselling and make them ready to fill the forms of our partner colleges.Then I need to call on form filled leads and convert those leads into admission .
Apart from this ,my team leader share the leads into my bucket and I need to distribute those leads to counsellor equally according to their potentials
I am the the only person there who will respnsible as well as the answer able to the manager for the number of admission done for the partner college assigned to me by the management and I used to do my work by taking 100%ownership
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer care service is when we are only resolving the issues of customer raised by him/her
Great customer care is when we are making a good connect with a customer first and then resolve his issue and also give him our advice according to our experience and at the end if customer ask you name and say thanks to you that means you provided him an actual great service
What according to you makes you a good candidate for customer service or technical support job? A good candidate should have a very high level of patience while handling a customer
A candidate should be able to understand the problem of customer carefully
A candidate should have a good reflex action
On a scale of 1 - 5 please rate your fluency in spoken English  5